<header>
    *** Header ***
    <hr>
</header>

<nav>
    <span>
    <a [routerLink]=" ['./'] ">
        Index
    </a>
    </span>
    |
    <span>
    <a [routerLink]=" ['./home'] ">
        Home
    </a>
    </span>
    |
    <span>
    <a [routerLink]=" ['./events'] ">
        Évènements
    </a>
    </span>
    |
    <span>
    <a [routerLink]=" ['./detail'] ">
        Detail
    </a>
    </span>
    |
    <span>
    <a [routerLink]=" ['./about'] ">
        About
    </a>
    </span>
</nav>

<main>
    <router-outlet></router-outlet>
</main>

<pre class="app-state">this.appState.state = {{ appState.state | json }}</pre>

<footer>
    <hr>
    *** Footer ***
    <br>
    <span>WebPack Angular 2 Starter by <a [href]="url">@AngularClass</a></span>
    <div>
    <a [href]="url">
        <img [src]="angularclassLogo" width="25%">
    </a>
    </div>
</footer>
